std::tr1::_Weak_result_type(3)

NAME
std::tr1::_Weak_result_type -

SYNOPSIS

Inherits _Weak_result_type_impl< std::tr1::remove_cv< _Functor >::type >.

Detailed Description

  template<typename _Functor> struct std::tr1::_Weak_result_type< _Functor >

Definition at line 122 of file tr1/functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.